html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
body {
    line-height: 1;
}
ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

/* remember to define focus styles! */
:focus {
    outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}


/* =================================================== HL Edit =================================================== */

/* =============================================================================================================== */

/* Body
-------------- */

h1, h2 { color: #D21033; line-height: 1.3em; }

.clearfix:after { }

a#logo { max-width: 100%;}

.block ol { }

.block ul { list-style: square outside none; }

p { font-weight: normal; padding: 7px 0;}

.font17 { font-size: 17px;}

.float-left { float: left; }

/* button
-------------- */
#sidebar-second a.button { text-decoration: none; }

/* Header
-------------- */

#block-block-9 { font-size: 11px; font-weight: bold; padding: 3px 0; }

#header { min-width: 100%; 
  position: relative;
  border-top: 0px solid #fff;
  color: #fffeff;
  background-color: #D21033;
  background-image: -moz-linear-gradient(top, #9B0824 0%, #D21033 100%);
  background-image: -ms-linear-gradient(top, #9B0824 0%, #D21033 100%);
  background-image: -o-linear-gradient(top, #9B0824 0%, #D21033 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #9B0824), color-stop(1, #D21033));
  background-image: -webkit-linear-gradient(top, #9B0824 0%, #D21033 100%);
  background-image: linear-gradient(top, #9B0824 0%, #D21033 100%);
  }

#header .inner { margin: auto; max-width: 1100px; padding: 20px 15px 15px 15px; overflow: auto; }


#seal {
  position: absolute;
  width: 597px;
  height: 100%;
  left: 50%;
  margin-left: -690px;
  background: url(../images/seal.png) 0px -110px no-repeat;
}

#header-top { background: #ffffff; width: 100%;}
.region-header-top-left { max-width: 1100px; padding: 2px 15px; margin: auto;}


/* Menu Navigation
-------------- */

.front #homebutton { display: none; visibility: hidden; }


#block-search-form { position: relative; float: left; }

#block-block-4 { position: relative; text-align: right; float: left; margin-right: 15px;}
#block-block-4 p { margin: 0 0 5px 0; }

#block-block-6, #block-block-8 { position: relative; padding: 10px 0 0 0; margin: 0 15px 0 0; text-align: left; float: left; }
#block-block-8 p { margin: 0 0 5px 0; text-transform: uppercase; font-size: 10pt; font-weight: bold;}
#block-block-8 p a { color: #ffffff;}
#block-block-6 p { margin: 0 0 5px 0;}

#navigation .region-header { max-width: 1100px; margin: auto;}

#main_nav { width: 100%; color: #ffffff; background: #333333;  border-bottom: 1px solid #FFFFFF;}
#main_nav #block-system-main-menu a { width: 100%; color: #ffffff;}
#main_nav #block-system-main-menu a:hover { color: #D11034; text-decoration: underline;}

#block-block-6 a { color: #ff002e;}
#block-block-6 a:hover { text-decoration: underline;}

#block-search-form input { padding: 4px 40px 4px 4px;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;  /* Firefox, other Gecko */
        box-sizing: border-box; /* Opera/IE 8+ */
    	}





/* Button Menu
-------------- */
#buttonmenu {
    position: relative;
    width: 100%;
    float: none;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #CCC;
}

.front #buttonmenu {
    float: left;
    max-width: 60%;
    border: none;
    margin: 0px;
    padding: 0px;
}

#buttonmenu ul.menu { 
    text-transform: uppercase; 
    font-weight: bold; 
    margin: 0px 0px 10px 0px; 
    padding: 0px; 
    height: 1%; 
    text-align:left; 
}

#buttonmenu ul.menu ul  { 
    display: none;
    visibility: hidden;
}


.front #buttonmenu ul.menu li           { display: block; width: 100px; height: 125px; margin: 0 13px 10px 0; padding: 5px; font-size: 10px; line-height: 1.1em; border: 1px solid #000; background: #333; float:left; }
.front #buttonmenu ul.menu li:hover     { border: 1px solid #D11034;  }
.front #buttonmenu ul.menu li a         { display: block; /*125px-80px*/ color: #fff; text-decoration: none; border: none; }
.front #buttonmenu ul.menu li a:hover   { color: #D11034; text-decoration: none; }
.front #buttonmenu ul.menu li a span        { display: block; padding: 0px; }
.front #buttonmenu ul.menu a.menu_icon  { background-position: top left; padding: 80px 0px 0px 0px; background-size: 100%; }


.not-front #buttonmenu ul.menu li           { display: block; width: 93px; height: 60px; margin: 0 5px 5px 0; padding: 5px; font-size: 10px; line-height: 1.1em; border: 1px solid #000; background: #333; float:left; }
.not-front #buttonmenu ul.menu li:hover     { border: 1px solid #D11034;  }
.not-front #buttonmenu ul.menu li.active-trail  { border: 1px solid #D11034;  background:#666; }
.not-front #buttonmenu ul.menu li a         { display: block; width: 93px; height: 60px; color: #fff; text-decoration: none; }
.not-front #buttonmenu ul.menu li a:hover   { color: #D11034; text-decoration: none; }
.not-front #buttonmenu ul.menu li a span        { display: block; padding: 0px; }
.not-front #buttonmenu ul.menu a.active     { color: #FFF; }
.not-front #buttonmenu ul.menu a.menu_icon  { background: none !important; padding: 0px !important; }

#block-system-main-menu ul.menu { position: relative; list-style: none; margin: 0 15px 0 0; padding: 10px 0px 0px 0px; text-transform: uppercase; font-weight: bold; }



    /* button menu to dropdown menu */

#block-menu-menu-button-menu {display: none;}

.front #buttonmenu { padding-bottom: 15px; }

.button_dropdown .clear { clear: both;}
.button_dropdown input[type=checkbox] {
  position: absolute;
  top: -9999px;
  left: -9999px;
}

.button_dropdown label {
  display: none;
  cursor: pointer;
  user-select: none;
}

/* background for li / select */
/* custom-dropdown */
.button_dropdown nav[role="custom-dropdown"] {
  position: relative;
  width: 100%;
}
.button_dropdown nav[role="custom-dropdown"] a,
.button_dropdown nav[role="custom-dropdown"] label {
  color: #ffffff;
  text-decoration: none;
  transition: color .3s ease-in-out;
}
.button_dropdown nav[role="custom-dropdown"] ul {
  padding: 0;
  margin: 0 auto;
  width: 100%;
  list-style: none;
}
.button_dropdown nav[role="custom-dropdown"] ul > li {
  float: left;
  width: 16%;
  /*
  box-shadow: 0 0.05em 0.25em 0 rgba(0, 0, 0, 0.35);
  */
  cursor: pointer;
  display: block;
  height: 125px;
  margin: 0 1% 1% 0;
  padding: 1%;
  font-size: 10px;
  line-height: 1.1em;
  border: 1px solid #000;
  background: #333;

}

body#front .button_dropdown nav[role="custom-dropdown"] ul > li {}


.button_dropdown nav[role="custom-dropdown"] ul > li:hover {
  background-color: rgba(0, 0, 0, 0.85);
  color: #D11034;
  /*
  box-shadow: 0 0.05em 0.25em 0 rgba(0, 0, 0, 0.35), inset 0 0 0 2em rgba(0, 0, 0, 0.3);
  */
}
.button_dropdown nav[role="custom-dropdown"] ul > li:hover > a {
  color: #D11034;
}


.button_dropdown ul.links li a {display: block; background-size: 100%; background-position: top left !important; padding: 80% 0 0 0 !important; font-weight: bold; text-transform: uppercase;}
    


  /* inside page button menu to dropdown menu */

body.not-front .button_dropdown nav[role="custom-dropdown"] ul {
    display: none;
  }


body.not-front  .button_dropdown nav[role="custom-dropdown"] label p { padding: 6px 0 0 30px; margin: 0; text-align: left;}
body.not-front  .button_dropdown nav[role="custom-dropdown"] label:after {
    position: absolute;
    left: .25em;
    top: 6px;
    content: "\2261";
    font-size: 1.8em;
    color: #ffffff;
  }
body.not-front  .button_dropdown nav[role="custom-dropdown"] input[type=checkbox]:checked ~ label:after {
    color: #CA072D;
  }

body.not-front  .button_dropdown nav[role="custom-dropdown"] input[type=checkbox]:checked ~ ul {
    display: block;
  }
body.not-front  .button_dropdown nav[role="custom-dropdown"] input[type=checkbox]:checked ~ ul > li {
    width: 10%;
    height: 120px;
    opacity: 1;
    text-align: left;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;  /* Firefox, other Gecko */
    box-sizing: border-box; /* Opera/IE 8+ */
    margin: 0;

  }
body.not-front  .button_dropdown nav[role="custom-dropdown"] input[type=checkbox]:checked ~ ul > li:after {
    right: .25em;
    /*
    content: "\203A";
    */
    font: bold 1.4em sans-serif;
    float: right;


  }
body.not-front .button_dropdown nav[role="custom-dropdown"] ul > li { font-size: 8px; width: 9.1%; margin: 0 1% 1% 0; height: 120px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;  /* Firefox, other Gecko */
    box-sizing: border-box; /* Opera/IE 8+ */
    }

body.not-front .button_dropdown nav[role="custom-dropdown"] ul > li.menu-868 { margin: 0 0 1% 0;}


/* Block
-------------- */
#block-block-10 .rankings {
    background: none repeat scroll 0 0 #E5E5E5;
    border: 1px solid #333333;
    font-style: italic;
    font-weight: bold;
    margin-bottom: 20px;
    padding: 0 0 0 10px;}

#block-block-10 .rankings p { float: left; font-size: 18px; padding-right: 10px; margin: 0; color: #000000; font-style: italic;}
body.front #main h2, body.front #main h2 a { color: #000000; margin: 0; }
#block-block-10 h2#block-system-main { }






/* Main Content
-------------- */
#main h1 { font-size: 1.2em; font-weight: bold; letter-spacing: normal; margin: 0 0 0.7em 0;}
#main h1#page-title { font-size: 1.5em; font-weight: bold; padding-bottom: 15px;}
#wrap_main_content  {width: 100%; background: #ffffff; height: auto; overflow: hidden; }
#shade { position: relative; width: 100%; height: 17px; background: url(../images/shadow.png) 0 0 repeat-x #fff !important; margin-bottom: 20px; }

#main_content { max-width: 1100px; margin: auto; padding: 0 15px;}
#main_content .sixteen { width: 100%;}
.front #content { width: 40%;}

#main_content tr.even, tr.odd { background-color: #ffffff;}

#block-system-main .field-item img, #block-system-main .faculty-staff img { padding: 2px; border: 1px solid #CCC; }
#block-system-main .field-item img.file-icon { padding: 0; border: none; display: none; }

/* Featured
-------------- */

#featured { width: 100%; }
#featured .region-featured-left { width: 100%; background: #666666; }
#featured .region-featured-left #block-menu-block-2 { max-width: 1100px; margin: auto; font-size: 0.83em; padding: 0 15px;}

#featured ul { width: 100%; overflow:hidden; height: auto;}
#featured ul li { width: 18%; display: block; margin: 0px 2% 0px 0px; padding: 3px 0px; float: left; min-height: 2em; }
#featured ul li a{ background: none; color: #fff; text-decoration: none; height: auto; font-weight: normal; }
#featured ul li a:hover { color: #D11034; text-decoration: underline;}

/* Search
-------------- */

#main .search-form { width: 100%;}
#main .search-form input#edit-keys { float: none;}
#main .search-form input#edit-submit--2 { display: none; }
#main .search-form input#edit-submit { position: relative; left: -40px; }

body.page-search #main ol.search-results p.search-info { display: none;}

/* Footer
-------------- */

#footer { width: 100%; color: #ffffff;}
#footer a:hover { color: #D21033; text-decoration: underline; }
.footer_container { position: relative; max-width: 1100px; margin: 0 auto; padding: 0 15px;}

.footer_container:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    visibility: hidden;
}

#footer .copyright { position: relative; float: left; width: 30%;}
#footer .contact { position: relative; float: left; width: 30%;}
#footer .footer_accreditation { position: relative; float: right; width: 40%; text-align: right; }
#footer .footer_accreditation p { margin-bottom: 5px;}
#footer .naspaa_accreditation { width: auto; float: left; }
#footer .sponsoredby { margin-top: -40px; margin-bottom: 10px; font-size: 10px; }

#credits { width: 100%;}
#credits .credits_info { max-width: 1100px; margin: auto; padding: 5px 15px; position: relative; text-align: left; font-size: 9px; }


#footer_menu { background: #666666; width: 100%; position: relative; }
#footer_menu .footer_menulinks { max-width: 1100px; margin: auto; padding: 15px 15px; overflow: auto; }
#footer_menu .footer_menulinks ul li { width: 24%; float: left; padding: 5px 1% 5px 0; }
#footer_menu .footer_menulinks ul li a { background-image: none; color: #ffffff; }
#footer_menu .footer_menulinks ul li a.active, #footer_menu .footer_menulinks ul li a:hover { color: #D21033; }


body.front #footer_menu { display: none;}

/* Webform
-------------- */

.webform-component input[type=number]::-webkit-inner-spin-button,
.webform-component input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none; 
    margin: 0; 
}

	/* Webform 4537
-------------- */

body.page-node-4537 fieldset#webform-component-contact-information .form-item { width: 30%; float: left; margin-right: 3%;}
body.page-node-4537 fieldset#webform-component-contact-information .form-item input { width: 100%; }

body.page-node-4537 fieldset.webform-component-fieldset .form-item.webform-component-textfield,
body.page-node-4537 fieldset.webform-component-fieldset .form-item.webform-component-select { 
	width: 47%; float: left; margin-right: 3%;}

body.page-node-4537 fieldset#webform-component-courses-you-feel-qualified-to-teach-at-rutgers-spaa-fieldset .form-item { float: none; }

body.page-node-4537 fieldset.webform-component-fieldset .form-item input { width: 100%; }

/* Calendar
-------------- */

.view .date-nav-wrapper .date-heading h3 { font-size: 36px; font-weight: bold;}
.view .date-nav-wrapper .date-prev a, .view .date-nav-wrapper .date-next a { text-decoration: none !important;}
.item-list .pager {position: relative;}
.view .date-nav-wrapper .date-heading { padding-top: 10px; }


body.front #block-views-calendar-block-3 .content { padding: 5px 0; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; max-height: 200px; overflow: scroll; overflow-x: hidden; -webkit-overflow-scrolling: touch;}

/* Galleries
-------------- */
.view-galleries .view-content .views-row { width: 24%; margin: 0 1% 1% 0; float: left;}


/* Advanced Search
-------------- */
#edit-advanced #edit-submit--3 { display: none;}
#main .block ol.search-results { list-style: none;}

/* Faculty & Staff Table
-------------- */
table.faculty-staff hr { margin: 0; }
table.faculty-staff tr hr { border: dotted #aaaaaa; border-width: 1px 0 0;}
table.faculty-staff tr td { padding: 0;}
table.faculty-staff tr { border: 0;}
table.faculty-staff tr.odd td, table.faculty-staff tr.even td { padding: 20px 15px; float: left; }
table.faculty-staff td.fac-info {max-width: 440px; }

#block-system-main .field-name-field-staffmember { float: left; padding: 0 15px 15px 0; }
#block-system-main .field-name-body { clear: both;}

.field-name-field-title-affiliation-1,
.field-name-field-title-affiliation-2,
.field-name-field-title-affiliation-3,
.field-name-field-title-affiliation-4 { font-style: italic; }
#block-views-exp-faculty-staff-page-1 .views-exposed-form .views-reset-button {  }


/* Faculty Books
-------------- */
.field-name-field-author .field-collection-view,
.field-name-field-editor .field-collection-view { border-bottom: none; }

.field-collection-container .field-name-field-author .field-items .field-item,
.field-collection-container .field-name-field-editor .field-items .field-item,
.field-collection-item-field-author .field,
.field-collection-item-field-editor .field { float: left; margin: 0 2px; }

.view-id-faculty_books thead tr,
.view-id-faculty_books thead tr th { border: 0; background: none; }
.view-id-faculty_books tbody tr { border-top: 0; border-bottom: 1px dotted #dddddd; }
.view-id-faculty_books td.views-field { vertical-align: top; }

.view-id-faculty_books .field-name-field-author .field-collection-view,
.view-id-faculty_books .field-name-field-editor .field-collection-view { padding: 5px; margin: 0; }

.view-id-faculty_books .field-collection-container { border: none; padding: 0; margin: 0; }

.view-id-faculty_books .field-name-field-author:before { content: "Author: "; float: left; margin: 5px 0; font-weight: bold; }
.view-id-faculty_books .field-name-field-editor:before { content: "Editor: "; float: left; margin: 5px 0; font-weight: bold; }


.view-id-faculty_books .field-collection-item-field-author:after,
.view-id-faculty_books .field-collection-item-field-editor:after {
    content: "\2022";
    visibility: visible;
    width: auto;
    height: auto;
    display: inline;
    clear: both;
    position: absolute;
    font-size: 10px;
    margin-left: 5px;
  }


.view-id-faculty_books .field-collection-view-final .field-collection-item-field-author:after,
.view-id-faculty_books .field-collection-view-final .field-collection-item-field-editor:after { content: none ; }

.view-id-faculty_books select#edit-field-publish-year-value-value-year { height: 27px; width: 100px; }

.view-id-faculty_books .attachment-before {
    padding: 10px;
    border-bottom: 1px solid #dddddd;
  }

.view-id-faculty_books .views-exposed-form { border-top: 1px dotted #cccccc; background-color: #efefef; padding: 5px 10px; }

.view-id-faculty_books .views-widget-filter-tid_raw .form-checkboxes .form-item { float: left; margin-right: 15px; }
.view-id-faculty_books .form-item-field-topic-tid select { height: 78px; font-size: 10px; }

/* Flags
-------------- */

#flags { float: right; width: 50%;}
#flags ul.flags_ul { list-style: none;}
#flags ul.flags_ul li { float: right; padding-left: 5px; list-style: none;}
#flags ul.flags_ul li a { width: 32px; height: 32px; display: block; float: right; font-size:0;}
#flags ul.flags_ul li.flag_chinese a { background: url(../images/flag/China.png)}
#flags ul.flags_ul li.flag_korean a { background: url(../images/flag/South-Korea.png)}


/* Events /News
-------------- */
body.front div.home-upcomingevents div.view-content { padding: 5px 0; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; max-height: 200px; overflow: scroll; overflow-x: hidden; -webkit-overflow-scrolling: touch;}
body.front div.home-upcomingevents div.view-content .views-row {padding: 5px 0; }
body.front div.home-upcomingevents h2 { line-height: 0.9em; padding: 0 0 15px 0; }
body.front div.smallertext  div.view-content .views-row {padding: 7px 0 0 0; }

#block-system-main .view-spaa-news h1 { margin: 10px 0 0.7em 0; }
#block-system-main .view-spaa-news h2 { font-size: 1.1em; }
#block-system-main .view-spaa-news a { text-decoration: underline; }

.view-spaa-news .views-limit-grouping-group, .view-spaa-news .attachment { margin-bottom: 50px; }
.view-spaa-news h3 { margin-bottom: 0px; }
.view-spaa-news .views-limit-grouping-group p { margin-top: 0px; font-weight: normal;}


.view-front-page-view .view-content .spaa_news { padding: 5px 0 15px 0; border-bottom: 1px dashed #555555; }
.view-front-page-view .view-content .views-row-first .spaa_news { border-top: 1px solid #333333; padding-top: 10px; }

.view-front-page-view .spaa_morenews { text-align: right; font-size: 10px; margin: 10px 0; }
.view-front-page-view .spaa_morenews a { text-decoration: none !important; 
background-image: -ms-linear-gradient(top, #888888 0%, #555555 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #888888 0%, #555555 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #888888 0%, #555555 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #888888), color-stop(1, #555555));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #888888 0%, #555555 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #888888 0%, #555555 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#555555');

border: 0;
-moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; -ms-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px;
-moz-box-shadow: inset 0 1px 0 0 white; -webkit-box-shadow: inset 0 1px 0 0 white; -o-box-shadow: inset 0 1px 0 0 white; box-shadow: inset 0 1px 0 0 white;
color: #FFFFFF; position: relative; font-weight: normal; padding: 8px 1em 9px 1em; }

.view-front-page-view .spaa_morenews a:hover { color: #ff4343; }

/* sidebar-first sidebar-second
-------------- */

#wrap #sidebar-first { float: left; padding: 0 2% 0 0; padding-bottom: 15px; }
#wrap #sidebar-first ul li { list-style: none;}
#wrap #sidebar-second { float: left; padding: 0 0 0 2%; padding-bottom: 15px; }

#sidebar-first h2, #sidebar-second h2 { background: #666666; color: #ffffff; padding: 15px 0 10px 5px; margin: 0;  font-size: 1em; letter-spacing: 0.01em;}
#sidebar-first a, #sidebar-second a { font-weight: bold; /* text-decoration: underline; */}
#sidebar-first a:hover, #sidebar-second a:hover { text-decoration: none;}
#sidebar-second .content { background-color: #ededed; padding: 5px;}
#sidebar-second ul { padding: 5px 0 5px 20px; }
#sidebar-first .view-calendar ul li { padding: 5px 0; border-bottom: 1px solid #cccccc;}

#block-menu-block-1 h2 { background-color: #FFF; text-transform: uppercase; font-size: 1.1em !important; letter-spacing: 0 !important; color: #000; padding-top: 5px;}
#block-menu-block-1 ul.menu { border-top: 1px solid #CCCCCC;}
#block-menu-block-1 ul.menu li.nolink { font-weight: bold; font-size: 1.0em; background: #EDEDED; color: #D21033; padding: 10px 5px; min-height: 10px;}
#block-menu-block-1 ul.menu li { width: 100%; list-style: none; padding: 10px 0px 10px 3px; border-bottom: 1px solid #CCC; float: left;}
#block-menu-block-1 ul.menu li a, #block-menu-block-1 ul.menu li a:link, #block-menu-block-1 ul.menu li a:visited { color: #000; text-decoration: none; padding-left: 3px; }
#block-menu-block-1 ul.menu li a:focus, #block-menu-block-1 ul.menu li a:active, #block-menu-block-1 ul.menu li a:hover { color: #D11034; }
#block-menu-block-1 ul.menu li a.active { background: url("../images/arrow-g.png") no-repeat scroll left center rgba(0, 0, 0, 0); color: #666666; padding-left: 15px;}


#sidebar-first .view-content div.item-list .views-field-field-eventdate-revision-id-1, #sidebar-second .view-content div.item-list .views-field-field-eventdate-revision-id-1 { font-weight: bold;}
#sidebar-first .view-content div.item-list, #sidebar-second .view-content div.item-list
 { padding: 5px 0; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; max-height: 300px; overflow: scroll; overflow-x: hidden; -webkit-overflow-scrolling: touch;}
#sidebar-second .view-content div.item-list ul li { list-style: none;}

#block-system-main a[href ^="mailto:"] { padding-right: 20px; background: transparent url(../images/icon_mailto.gif) no-repeat center right; }


#wrap #sidebar-first ul li ul li.last { border: 0;}

/* Buttons
-------------- */
.views-exposed-form .views-exposed-widget .form-submit { margin-top: 1.5em; padding: 4px 15px; border-radius: 15px; }

/* Share Views
-------------- */
div.view-share-views { padding: 5px 0;}
div.view-share-views a { font-weight: bold; text-decoration: underline;}
div.view-share-views .views-row { padding: 7px 0 0 0;}

/* Files icons
-------------- */

#block-system-main a[href $='.pdf'] { 
   padding-right: 18px;
   background: transparent url(../images/icon_pdf.gif) no-repeat center right;
}

#block-system-main a[href $='.doc'], #block-system-main a[href $='.docx'] { 
   padding-right: 18px;
   background: transparent url(../images/icon_doc.gif) no-repeat center right;
}

#block-system-main a[href $='.xls'], #block-system-main a[href $='.xlsx'] { 
   padding-right: 18px;
   background: transparent url(../images/icon_xls.gif) no-repeat center right;
}

#block-system-main a[href ^="mailto:"] {
   padding-right: 20px;
   background: transparent url(../images/icon_mailto.gif) no-repeat center right;
}

/* View
-------------- */
.faculty-staff .views-operator {display: none; }
#block-views-exp-faculty-staff-page-1  .views-operator { display: none;}

	/* Views Debate Team
	-------------- */
#sidebar-second .view-debate-team-news .view-content div.item-list ul li { padding: 5px 0; border-bottom: 1px solid #cccccc; }
#sidebar-second .view-debate-team-news .view-content div.item-list { max-height: 300px; }


.view-debate-team-news div.views-row { padding: 10px 0; border-bottom: 1px dotted #ccc; }

/* Node Clone
-------------- */
body.logged-in div#main ul.action-links { padding: 0px 10px; float: right; margin-top: -30px; list-style: none; }
.node-media-gallery ul.field.action-links { margin-right: 130px;}



body.logged-in div#main ul.action-links li a { padding: 5px 10px; text-decoration: none; 
background-image: -ms-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #E3E3E3));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E3E3E3');
border: 1px solid #dbdbdb;
color: #333333; text-shadow: 0 1px 0 white; position: relative; font-weight:bold; border-radius: 15px; }

body.logged-in div#main ul.action-links li a:hover {
  /* IE10 */ 
background-image: -ms-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #DBDBDB), color-stop(1, #F2F2F2));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#DBDBDB', endColorstr='#F2F2F2');
}



/* ============================================== Mobile/Browser 774px ============================================== */
    @media only screen and (max-width: 774px) {

    /* layout */
    .container .five.columns { width: 100% !important;}
    .container .five.columns .region-sidebar-first{ width: 100%;}

    #wrap #sidebar-first, #wrap #sidebar-second { float: none; }


    /* header */
    #block-block-6 { padding: none; padding: 0; font-size: 12px; letter-spacing: 0.4px;}
    #site-name { font-size: 12pt; width: 55%;}
    #header #site-name a { padding: 45px 0 0 0; }



    /* main menu */
    select.mnav { display: none !important; }
    .menu-header ul.menu { display: inline-block !important;}
    #block-system-main-menu ul.menu { padding: 0;}
    #main_nav #block-system-main-menu li.last a { padding: 0;}

  
            /* inside button menu to dropdown */

 body.not-front .button_dropdown nav[role="custom-dropdown"] ul > li { height: 90px; }           



/* --------------------------------------------- */

    /* sidebar */
    #block-menu-block-1 ul.menu li.first { float: none;}
    #block-menu-block-1 ul.menu li.nolink { }
    #block-menu-block-1 ul.menu li {  width: 45%; margin: 0 2% 0 0; float: left; padding: 15px 0px 5px 3px;}
    #block-menu-block-1 ul.menu li ul li { width: 100%;}
    .container .five.columns ul.menu li a { font-size: 11px; }
    .container .five.columns ul.menu li.nolink { font-size: 11px; }

    #wrap #sidebar-second { padding: 0;}


    /* content */
    #wrap #content { width: 100%; }

    /* buttonmenu */
    .front #buttonmenu { max-width:100%; }
    .front #content{ width:100%; }



    /* featured */
    #featured ul li { width: 31%; }

    /* footer */
    #footer_menu .footer_menulinks ul li { width: 48%; float: left; padding-right: 2%; }





        /* Webform 4537 */

body.page-node-4537 fieldset#webform-component-contact-information .form-item { width: 95%; float: left; margin-right: 0;}

body.page-node-4537 fieldset.webform-component-fieldset .form-item.webform-component-textfield,
body.page-node-4537 fieldset.webform-component-fieldset .form-item.webform-component-select { 
	width: 95%; float: left; margin-right: 0%;}

}




/* ============================================== Mobile/Browser 480px ============================================== */
    @media only screen and (max-width: 480px) {
        /* header */
        #block-block-29 { font-size: 9px; }

        #seal { margin-left: -400px !important; left: 0;}
        #site-name { font-size: 10pt; width: 100% !important; text-align: left !important; }
        #header #site-name a { padding: 10px 0px 0 0px !important; }
        #block-system-main-menu { width: 100%;}
        #block-block-6 { width: 100%;}


        /* nav */
        #block-block-4 { width: 100%; text-align: left;}
        #block-block-4 a { padding: 0 2.5% 0 0;}
        #block-block-4 a.last { padding: 0;}
        #block-search-form { width: 100%;}
        #block-search-form .form-item-search-block-form input { width: 100% !important; }
        body.front #navigation ul li { font-size: 15px; }
        #navigation ul li { font-size: 11px; }
        #block-block-8 { padding: 0;}




        /* sidebar */
        #block-menu-block-1 ul.menu li {  width: 100%; margin: 0; float: left; padding: 10px 5px; min-height: 10px;}
        #block-block-10 .rankings { margin-top: 15px;}
        #block-block-10 .rankings a { width: 100%;}

        #block-block-10 .rankings p { font-size: 21px; line-height: normal; padding: 0;}

        /* buttonmenu */
        .front #buttonmenu ul.menu li { width: 31.3%; height: 110px; margin: 0 2% 2% 0; font-size: 8px;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;  /* Firefox, other Gecko */
        box-sizing: border-box; /* Opera/IE 8+ */ }
        .front #buttonmenu ul.menu a.menu_icon { padding: 65px 0 0 0;}



          /* button menu to dropdown */

    .button_dropdown nav[role="custom-dropdown"] ul {
    display: none;
  }
  .button_dropdown nav[role="custom-dropdown"] label {
    position: relative;
    display: block;
    width: 100%;
    min-height: 2.25em;
    font-size: 1.1em;
    margin: 0;
    background: #333333;
  }

  .button_dropdown nav[role="custom-dropdown"] label p { padding: 6px 0 0 30px; margin: 0; text-align: left;}
  .button_dropdown nav[role="custom-dropdown"] label:after {
    position: absolute;
    left: .25em;
    top: 6px;
    content: "\2261";
    font-size: 1.8em;
    color: #ffffff;
  }
  .button_dropdown nav[role="custom-dropdown"] input[type=checkbox]:checked ~ label:after {
    color: #CA072D;
  }

  .button_dropdown nav[role="custom-dropdown"] input[type=checkbox]:checked ~ ul {
    display: block;
  }
  .button_dropdown nav[role="custom-dropdown"] input[type=checkbox]:checked ~ ul > li {
    width: 25%;
    height: 120px;
    opacity: 1;
    text-align: left;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;  /* Firefox, other Gecko */
    box-sizing: border-box; /* Opera/IE 8+ */
    margin: 0;

  }
  .button_dropdown nav[role="custom-dropdown"] input[type=checkbox]:checked ~ ul > li:after {
    right: .25em;
    /*
    content: "\203A";
    */
    font: bold 1.4em sans-serif;
    float: right;


  }
.button_dropdown nav[role="custom-dropdown"] ul > li { font-size: 8px;}

            /* inside button menu to dropdown */

body.not-front  .button_dropdown nav[role="custom-dropdown"] input[type=checkbox]:checked ~ ul > li { width: 25%;}
body.not-front .button_dropdown nav[role="custom-dropdown"] label {width: 100%; margin-top: 0;}
.breadcrumb {margin-left: 0!important;}
body.not-front .button_dropdown nav[role="custom-dropdown"] ul { display: none;}


        /* footer */
        #footer_menu { display: none;}
        #footer_menu .footer_menulinks ul li { width: 100%; float: left; padding: 5px 0; }

        #footer .copyright { width: 100%; font-size: 10px; }
        #footer .contact { width: 100%; }
        #footer .footer_accreditation { float: left;  }
        #featured ul li { width: 48%; }



/* User Login
-------------- */
ul.primary { border: none; }
ul.primary li { float: left;  width: 100%; }
ul.primary li a { font-size: 12px; }
.form-item { width: 100%;}
.form-item input { width: 95%;}
.form-item label {float: left;}
.password-strength { float: none; padding-bottom: 10px}

/* Comment
-------------- */

.comment { display: block !important; }
.comment .attribution { float: left !important; }

/* Calendar
-------------- */
body.page-calendar ul.primary li { width: auto; position: relative; z-index: 10;}
.calendar-calendar .week-view .full .days { font-size: 10px; }




.view .date-nav-wrapper .date-heading {
    text-align: left;
  }
  .calendar-calendar .month-view table.full {
    position: relative;
  }
  .calendar-calendar .month-view .full tr td {
    width: 100%;
    float: left;
    text-align: left;
    height: auto !important; max-height: 100% !important;
  }
  .calendar-calendar tbody tr:hover td {
    background: none;
  }
  .calendar-calendar .month-view .full tr.single-day {
    border-top: 1px solid #ccc;
  }
  .calendar-calendar .month-view .full tr td.single-day:before {
    content: attr(data-day-of-month) ",\0000a0" attr(headers);
    font-weight: bold;
  }
  .calendar-calendar .month-view .full thead tr,
  .calendar-calendar .month-view .full tr th.days,
  .calendar-calendar .month-view .full tr td.date-box,
  .calendar-calendar .month-view .full tr td.no-entry,
  .calendar-calendar .month-view .full tr td.empty {
    display: none;
  }

/*
.view .date-nav-wrapper .date-heading {
    text-align: left;
  }
  .calendar-calendar .month-view table.full {
    position: relative;
  }

  .calendar-calendar .month-view .full tr { width: 100%; }

  .calendar-calendar .month-view .full tr td {
    width: 100%;
    float: left;
    text-align: left;
    height: auto !important; max-height: 100% !important;
  }
  .calendar-calendar tbody tr:hover td {
    background: none;
  }

  .calendar-calendar .month-view .full tr td.single-day:before {
    content: attr(data-day-of-month) " -\0000a0" attr(headers);
    font-weight: bold;
  }
  .calendar-calendar .month-view .full tr td div.view-item-calendar { display: inline;}


  .calendar-calendar .month-view .full thead tr,
  .calendar-calendar .month-view .full tr th.days,
  .calendar-calendar .month-view .full tr td.date-box,
  .calendar-calendar .month-view .full tr td.no-entry,
  .calendar-calendar .month-view .full tr td.empty { display: none; }

  .calendar-calendar .month-view .full tr td div.views-field { display: inline;}
  */

/* Galleries
-------------- */
.view-galleries .view-content .views-row { width: 49%; }

/* Faculty Books
-------------- */
.view-id-faculty_books td.views-field { float: left; }


}

/* ============================================== Mobile/Browser 320px ============================================== */
    @media only screen and (max-width: 320px) {
      /* Header
      -------------- */
        #main img { margin: 5px 0 !important; width: 100%; height: auto !important;
        	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    		-moz-box-sizing: border-box;  /* Firefox, other Gecko */
    		box-sizing: border-box; /* Opera/IE 8+ */}

        .feed-icon img { width: auto !important;}
    	  .button_dropdown nav[role="custom-dropdown"] input[type=checkbox]:checked ~ ul > li { height: 100px;}

        #flags { float: left; width: 100%;}
        #flags ul.flags_ul { padding: 0; float: left;}
        #flags ul.flags_ul li { padding: 0 5px 0 0;}

        /* nav */
        #block-block-8 p { font-size: 9px;}
        .container .five.columns ul.menu li {font-size: 10px;}
        .container .five.columns ul.menu li a { font-size: 10px; }
        .container .five.columns ul.menu li.nolink { font-size: 10px !important; }



 }


/* ============================================== OTHERS ============================================== */
/*
div.messages { display: none;}
*/

/* User Login
-------------- */
ul.primary {
      -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;  /* Firefox, other Gecko */
    box-sizing: border-box; /* Opera/IE 8+ */
}

/* Galleries
-------------- */

.mg-lightbox-wrapper { max-width: 600px; }
.mg-lightbox-detail { padding-right: 0; float: none;}
.mg-lightbox-description { width: 100%; margin-left: 0; }
.mg-lightbox-wrapper .lightbox-title { font-size: 18px; }
.lightbox-stack { min-width: 600px; }


/* Main Content
-------------- */
body.maintenance-page #main_content h1#page-title {font-size: 36pt;}


/* Block 57
-------------- */
#block-block-57 { background-color: #ededed; margin-bottom: 20px; }
#block-block-57 h2 { background-color: #666666; color: #ffffff; padding: 5px;  }
#block-block-57 .content { padding: 5px; }
